Ticket #23801

テストサーバーFirefoxにてログのXML表示が行えない。

Open Date: 2010-12-01 18:26 Last Update: 2010-12-06 09:33

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

Firefox3.6.12にて、テストサーバー側のログのXML表示を行おうとすると「スタイルシートの読み込みエラーです: 原因不明のエラーが発生しました (805303f4) http://bottle.mikage.to/xbtl.xsl」とエラーが表示され、XMLが表示できません。
IE8の場合は、「このページは、制御範囲外の情報にアクセスしています。 セキュリティ上の問題がある可能性があります。 続行しますか?」という警告が表示されるものの、スタイルシートが適用された形でXMLが表示されます。

メッセージから見るに、クロスドメイン制約に引っ掛かっているだけでサーバーの正式移転時に解消する可能性が高いと思われますが、念のため報告させて頂きます。

Ticket History (3/3 Histories)

2010-12-01 18:26 Updated by: None
  • New Ticket "テストサーバーFirefoxにてログのXML表示が行えない。" created
2010-12-02 00:29 Updated by: mikiso
  • Owner Update from (None) to mikiso
  • Resolution Update from None to Later
  • Component Update from (None) to ウェブサイト
  • Severity Update from 1 - Lowest to 5 - Medium
  • Priority Update from 1 - Lowest to 5 - Medium
Comment

確認しました。 仰る通りクロスドメイン系のエラーのようなので、移転後に症状が残っているようなら対処します。

2010-12-06 09:33 Updated by: mikiso
  • Ticket Close date is changed to 2010-12-06 09:33
  • Status Update from Open to Closed
  • Resolution Update from Later to Fixed
Comment

サーバ移転終了後に、FirefoxおよびIE8にて正しく表示できることを確認しました。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login